Subject: [calsify] Fwd: New Version Notification for draft-douglass-link-extension-00

From: Mike Douglass <[email-masked]>
Date: Fri, 09 Jul 2010 11:27:50 -0400

Last week I submitted the first draft of a proposed extension to 
iCalendar - a LINK property, closely aligned to the proposed link header -

http://tools.ietf.org/html/draft-nottingham-http-link-header-10

-------- Original Message --------
Subject: 	New Version Notification for draft-douglass-link-extension-00
Date: 	Wed, 30 Jun 2010 12:51:48 -0700 (PDT)
From: 	IETF I-D Submission Tool <[email-masked]>
To: 	[email-masked]

A new version of I-D, draft-douglass-link-extension-00.txt has been successfully submitted by Mike Douglass and posted to the IETF repository.

Filename:	 draft-douglass-link-extension
Revision:	 00
Title:		 Link Extension to Icalendar
Creation_date:	 2010-06-30
WG ID:		 Independent Submission
Number_of_pages: 10

Abstract:
This specification introduces a new iCalendar property LINK to
provide ancillary information for iCalendar components.

The IETF Secretariat.